<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingHorizontal="10px">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10px"
        android:text="@string/smart_title"
        android:textColor="@color/color_40bd73"
        android:textSize="8sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5px"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/smart_point_part1"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <EditText
            android:id="@+id/et_minute"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_edittextline"
            android:inputType="number"
            android:maxLength="2"
            android:minEms="1"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/smart_minute"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <EditText
            android:id="@+id/et_second"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_edittextline"
            android:inputType="number"
            android:maxLength="2"
            android:minEms="1"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/smart_second"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <TextView
            android:id="@+id/tv_findbypoint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_smartqa_search"
            android:paddingHorizontal="5px"
            android:paddingVertical="1px"
            android:text="@string/find"
            android:textColor="@color/write"
            android:textSize="6sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10px"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/smart_test_questions_title"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rcv_testquestion"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tv_findbytest"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_smartqa_search"
            android:paddingHorizontal="5px"
            android:paddingVertical="1px"
            android:text="@string/find"
            android:textColor="@color/write"
            android:textSize="6sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10px"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/smart_keyword_title"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <EditText
            android:id="@+id/ed_keyword"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_edittextline"
            android:minEms="5"
            android:singleLine="true"
            android:textColor="@color/color_333333"
            android:textSize="7sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/tv_findbykeyword"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_smartqa_search"
            android:paddingHorizontal="5px"
            android:paddingVertical="1px"
            android:text="@string/find"
            android:textColor="@color/write"
            android:textSize="6sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_answer_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15px"
        android:layout_marginBottom="10px"
        android:text="@string/smart_select_your_question"
        android:textColor="@color/color_40bd73"
        android:textSize="8sp"
        android:visibility="gone" />
</LinearLayout>